Edit File by line

Deprecated: str_replace(): Passing null to parameter #2 ($replace) of type array|string is deprecated in /home/sportsfever/public_html/filemanger/function.php on line 93
/home/sportsfe.../httpdocs/clone/wp-conte.../themes/herald/assets/css/admin
File: options.css
/* Theme options panel custom css */
[0] Fix | Delete
.redux-container { max-width: 1000px; }
[1] Fix | Delete
[2] Fix | Delete
.rtl .switch_wrap input[type="checkbox"]{
[3] Fix | Delete
left: 0;
[4] Fix | Delete
}
[5] Fix | Delete
.redux-container-image_select .redux-image-select span{
[6] Fix | Delete
max-width: 100px;
[7] Fix | Delete
}
[8] Fix | Delete
#redux-header .display_header{
[9] Fix | Delete
width: 99%;
[10] Fix | Delete
}
[11] Fix | Delete
#redux-header .display_header h2{
[12] Fix | Delete
float: left;
[13] Fix | Delete
}
[14] Fix | Delete
#redux-header .display_header span{
[15] Fix | Delete
float: left;
[16] Fix | Delete
}
[17] Fix | Delete
[18] Fix | Delete
#redux-header .display_header span.update-message{
[19] Fix | Delete
background: #37D345;
[20] Fix | Delete
color: #fff;
[21] Fix | Delete
padding: 1px 8px;
[22] Fix | Delete
border-radius: 4px;
[23] Fix | Delete
}
[24] Fix | Delete
[25] Fix | Delete
#redux-header .display_header span.update-actions{
[26] Fix | Delete
float: left;
[27] Fix | Delete
display: block;
[28] Fix | Delete
clear: both;
[29] Fix | Delete
margin-top: 5px;
[30] Fix | Delete
}
[31] Fix | Delete
[32] Fix | Delete
#redux-header .display_header span.update-actions a{
[33] Fix | Delete
margin-right: 5px;
[34] Fix | Delete
}
[35] Fix | Delete
[36] Fix | Delete
#redux-intro-text{
[37] Fix | Delete
display: none;
[38] Fix | Delete
}
[39] Fix | Delete
.redux-container .redux-group-tab{
[40] Fix | Delete
margin-top: 20px;
[41] Fix | Delete
}
[42] Fix | Delete
.redux-main #redux-sticky #info_bar{
[43] Fix | Delete
height: 28px;
[44] Fix | Delete
}
[45] Fix | Delete
.redux-main #redux-sticky #info_bar{
[46] Fix | Delete
height: 29px;
[47] Fix | Delete
}
[48] Fix | Delete
.redux-container #info_bar {
[49] Fix | Delete
padding: 3px 10px 6px 0px;
[50] Fix | Delete
}
[51] Fix | Delete
.redux-container .redux-section-field h3,
[52] Fix | Delete
.redux-container .redux-section-field h2,
[53] Fix | Delete
.redux-group-tab > h3,
[54] Fix | Delete
.redux-group-tab > h2{
[55] Fix | Delete
background: #ECECEC;
[56] Fix | Delete
padding: 10px;
[57] Fix | Delete
margin: 20px 0 0;
[58] Fix | Delete
line-height: 2em;
[59] Fix | Delete
border: none !important;
[60] Fix | Delete
}
[61] Fix | Delete
.redux_field_th span{
[62] Fix | Delete
max-width: 250px;
[63] Fix | Delete
line-height: 1.4em;
[64] Fix | Delete
}
[65] Fix | Delete
.redux_field_th{
[66] Fix | Delete
max-width: 250px;
[67] Fix | Delete
}
[68] Fix | Delete
[69] Fix | Delete
.redux-container .redux-group-tab .redux-section-desc{
[70] Fix | Delete
background: #f2f2f2;
[71] Fix | Delete
padding: 10px;
[72] Fix | Delete
position: relative;
[73] Fix | Delete
}
[74] Fix | Delete
[75] Fix | Delete
.redux-container-image_select ul.redux-image-select li{
[76] Fix | Delete
vertical-align: top;
[77] Fix | Delete
}
[78] Fix | Delete
.redux-container-image_select .redux-image-select span span{
[79] Fix | Delete
font-size: 80%;
[80] Fix | Delete
display: block;
[81] Fix | Delete
}
[82] Fix | Delete
.redux-container .expand_options { display: none; }
[83] Fix | Delete
[84] Fix | Delete
.form-table>tbody>tr>th {
[85] Fix | Delete
width: 45%;
[86] Fix | Delete
}
[87] Fix | Delete
[88] Fix | Delete
.redux-container #redux-header .display_header h2 {
[89] Fix | Delete
width: 100%;
[90] Fix | Delete
text-align: left;
[91] Fix | Delete
margin-bottom: 15px;
[92] Fix | Delete
font-size: 1.4em;
[93] Fix | Delete
}
[94] Fix | Delete
[95] Fix | Delete
.redux-container #redux-header .display_header h2 a{
[96] Fix | Delete
float: right;
[97] Fix | Delete
font-size: 14px;
[98] Fix | Delete
margin-right: 10px;
[99] Fix | Delete
font-weight: 400;
[100] Fix | Delete
}
[101] Fix | Delete
[102] Fix | Delete
.redux-container-image_select .redux-image-select span{
[103] Fix | Delete
font-size: 13px;
[104] Fix | Delete
[105] Fix | Delete
}
[106] Fix | Delete
.redux-container-image_select .redux-image-select label {
[107] Fix | Delete
width: 80px;
[108] Fix | Delete
}
[109] Fix | Delete
[110] Fix | Delete
.redux-container-image_select ul.redux-image-select li {
[111] Fix | Delete
padding: 0 0 10px 10px;
[112] Fix | Delete
}
[113] Fix | Delete
[114] Fix | Delete
.redux-section-field h3 img{
[115] Fix | Delete
vertical-align: middle;
[116] Fix | Delete
margin-right: 10px;
[117] Fix | Delete
background: #fff;
[118] Fix | Delete
border: 1px solid #ccc;
[119] Fix | Delete
border-radius: 2px;
[120] Fix | Delete
}
[121] Fix | Delete
[122] Fix | Delete
.select2-container { min-width: 300px; }
[123] Fix | Delete
[124] Fix | Delete
.redux-container-sortable .checkbox-container .drag { cursor: move; }
[125] Fix | Delete
[126] Fix | Delete
.redux-multi-text input {max-width: 200px;}
[127] Fix | Delete
[128] Fix | Delete
.redux-sidebar .redux-group-menu li a:focus{
[129] Fix | Delete
box-shadow: none;
[130] Fix | Delete
}
[131] Fix | Delete
[132] Fix | Delete
.wbc_importer .theme-browser .theme{
[133] Fix | Delete
width: 367px;
[134] Fix | Delete
margin-right: 24px;
[135] Fix | Delete
}
[136] Fix | Delete
[137] Fix | Delete
.wbc_importer .theme-browser .theme:nth-child(2n){
[138] Fix | Delete
margin-right: 0;
[139] Fix | Delete
}
[140] Fix | Delete
/* Demo Importer button styling fix */
[141] Fix | Delete
.redux-field.wbc_importer .theme-browser .theme .theme-actions,
[142] Fix | Delete
.redux-field.wbc_importer .theme-browser .theme.active .theme-actions {
[143] Fix | Delete
top: auto;
[144] Fix | Delete
bottom: 0;
[145] Fix | Delete
transform: none;
[146] Fix | Delete
}
[147] Fix | Delete
[148] Fix | Delete
.redux-container-radio ul.data-full,
[149] Fix | Delete
ul.redux-sortable {
[150] Fix | Delete
margin: 0;
[151] Fix | Delete
}
[152] Fix | Delete
[153] Fix | Delete
#redux-header h2 a{
[154] Fix | Delete
color: #fff;
[155] Fix | Delete
}
[156] Fix | Delete
#redux-header h2 a:hover{
[157] Fix | Delete
color: rgba(255,255,255, 0.7);
[158] Fix | Delete
}
[159] Fix | Delete
[160] Fix | Delete
.redux-container-image_select .redux-image-select .tiles,
[161] Fix | Delete
.redux-container-image_select .redux-image-select img,
[162] Fix | Delete
.redux-container-image_select .redux-image-select-selected .tiles,
[163] Fix | Delete
.redux-container-image_select .redux-image-select-selected img{
[164] Fix | Delete
border-width: 2px;
[165] Fix | Delete
}
[166] Fix | Delete
[167] Fix | Delete
.redux-multi-text input {
[168] Fix | Delete
max-width: 100%;
[169] Fix | Delete
}
[170] Fix | Delete
[171] Fix | Delete
.redux-sidebar .redux-group-menu li a, .redux_field_th{
[172] Fix | Delete
font-weight: 600;
[173] Fix | Delete
}
[174] Fix | Delete
.redux-save-warn.notice-yellow{
[175] Fix | Delete
max-width: 749px;
[176] Fix | Delete
}
[177] Fix | Delete
[178] Fix | Delete
.redux-main .sidgen .form-table>tbody>tr>th { display: none !important; }
[179] Fix | Delete
[180] Fix | Delete
.redux-main .sidgen .redux-field-container {padding-top: 0;}
[181] Fix | Delete
[182] Fix | Delete
.rtl .redux-sidebar .redux-group-tab-link-a i{right:5px;}
[183] Fix | Delete
.rtl .redux-sidebar .redux-group-tab-link-a i.el-chevron-down{left:10px; right:auto;}
[184] Fix | Delete
[185] Fix | Delete
#redux-header .theme-version-label{
[186] Fix | Delete
display: block;
[187] Fix | Delete
margin-top: -15px;
[188] Fix | Delete
color: #fff;
[189] Fix | Delete
}
[190] Fix | Delete
[191] Fix | Delete
#redux-header .theme-version-label:hover {
[192] Fix | Delete
color: rgba(255,255,255, 0.7);
[193] Fix | Delete
}
[194] Fix | Delete
[195] Fix | Delete
.redux-dev-mode-notice {
[196] Fix | Delete
display: none !important;
[197] Fix | Delete
}
[198] Fix | Delete
[199] Fix | Delete
.redux-container .form-table>tbody>tr>th {
[200] Fix | Delete
width: 45%;
[201] Fix | Delete
}
[202] Fix | Delete
[203] Fix | Delete
.redux-main .redux-typography-container .select_wrapper{
[204] Fix | Delete
width: 100% !important;
[205] Fix | Delete
max-width: 100% !important;
[206] Fix | Delete
min-width: 100% !important;
[207] Fix | Delete
}
[208] Fix | Delete
[209] Fix | Delete
.sticky-footer-fixed{
[210] Fix | Delete
left: auto !important;
[211] Fix | Delete
right: auto !important;
[212] Fix | Delete
}
[213] Fix | Delete
It is recommended that you Edit text format, this type of Fix handles quite a lot in one request
Function